Try Now
More in this section

Forums / Developing with Sitefinity / Using Bootstrap javascript and jQuery >= 1.9+

Using Bootstrap javascript and jQuery >= 1.9+

1 posts, 0 answered
  1. SVA Webmaster
    SVA Webmaster avatar
    85 posts
    18 Jul 2007
    18 Dec 2014
    Link to this post

    New install 7.2, using external master page using script tags just before closing form tag.

    I'm have issues loading jQuery 1.11.1 and using Bootstrap 3 javascript, the front-end not logged in appears to work fine but the back-end breaks and when logged in there are script errors and site not functioning properly. SF is loading 1.8.3 prior to my version.

    There seems to be bugs no matter what I try.....

    Any help/suggestions appreciated. 

1 posts, 0 answered